Declare dependency on compass-normalize #10

Closed
wants to merge 1 commit into
from

Projects

None yet

3 participants

@barraponto

Currently, compass create -r aurora MYTHEME breaks because it depends on compass-normalize. I'm not sure what is the minimal required version, but it works with latest stable (1.4.1). I'm adding that to the gemspec, then.

@barraponto barraponto Declare dependency on compass-normalize
Currently, `compass create -r aurora MYTHEME` breaks because it depends on compass-normalize. I'm not sure what is the minimal required version, but it works with latest stable (1.4.1). I'm adding that to the gemspec, then.
d701143
@iamcarrico
Collaborator

I actually noticed the same thing last night--- it is part of my PR as well.

@Snugug
Owner
Snugug commented Nov 10, 2012

Fixed.

@Snugug Snugug closed this Nov 10, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment